{% extends 'common/base.html' %}
{% load crispy_forms_tags %}

{% block title %}
    Password Change
{% endblock %}

{% block content %}
        <div class="container-fluid">
        <div class="row">
            <div class="col-md-4">
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="card margin_top_default">

                            <div class="card-body">
                                <h1>Password change</h1>
                                <p>
                                    Please enter your old password, for security's sake, and then enter your
                                    new password twice so we can verify you typed it in correctly.
                                </p>
                                <form method="POST">
                                    {% csrf_token %}
                                    {{ form|crispy }}
                                    <input class="btn btn-primary btn-lg active" type="submit" value="Change my password">
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
            </div>
        </div>
    </div>
{% endblock %}